import { render, screen } from '@testing-library/react';
import VoteCard from './VoteCard';

test('renders VoteCard component', () => {
  render(<VoteCard number={5} />);
  const voteElement = screen.getByText(/5/i);
  expect(voteElement).toBeInTheDocument();
});
